@media (max-width:900px){
  .nunpmd7unty .eaokt16p4b5tegw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .f5nyjfuktsqs3{justify-content:flex-start}
  .tiysu8giz7jsjb1,.g6qbi49sr9vilt,.d5m5yqq6m,.w93cxl47o9h,.dh1xkinn{grid-template-columns:1fr!important}
  .t5cvbw6bw67n{display:block!important;transform:none!important}
  .c6tdplv66qyjj .d5m5yqq6m{grid-template-columns:1fr}
  .x0nlwi7p h2{font-size:34px}
}
@media (max-width:560px){
  .eaokt16p4b5tegw{width:min(100% - 24px,1180px)}
  .tiysu8giz7jsjb1{padding:18px}
  .ry2m9rbii2v0n98{padding:6px 7px;font-size:13px}
  .knaz5ons7,.t5cvbw6bw67n,.ovcm8yqgistfanf,.vl8kjw0kso,.msae34myrscj,.wg66rd5obutu0y{padding:16px}
}
